@import url("/include/css/smoothness/jquery-ui-1.10.0.custom.css");

.det_title h2, .mcvt_title h2, .dc_video h3 {
	display:inline;
	font-size:13pt;
}

.ui-combobox {
	position: relative;
	display: inline-block;
}
.ui-combobox-toggle {
	position: absolute;
	top: 0;
	bottom: 0;
	margin-left: -1px;
	padding: 0;
	/* support: IE7 */
	*height: 1.7em;
	*top: 0.1em;
}
.sorting .ui-combobox-input {
	margin: 0;
	padding: 0.3em;
	width:122px !important;
	background:none !important;
	border:none !important;
	color:#152c52;
	font-weight:bold;
}

.sorting {
	padding:1px;
	border:2px solid #e7e7e7;
	direction:rtl;
	text-align:right;
	margin:0 0 20px;
	overflow:hidden;
}

.s_in {
	background:url(images/sorting_bg.png) repeat-x;
	height:43px;
}

.s_in label {
	float:right;
	color:#ffffff;
	padding:13px 12px 0 5px;
	font-size:9pt;
}

.s_select {
	background:url(images/sorting_bg.png) bottom repeat-x;
	height:29px;
	border-left:1px solid #ac8f30;
	border-right:1px solid #ac8f30;
	border-bottom:1px solid #ac8f30;
	width:163px;
	float:right;
	margin:7px 0 0 0;
}

.page_top {
	background:url(images/inner_page_box_top.jpg) no-repeat;
	min-height:60px;
	overflow:hidden;
	width:722px;
	padding:8px 27px 0;
}

.page_top .s_select {
	float:left;
	width:173px !important;
	padding:3px 0 0 0;
	height:26px;
	margin:5px 0 0 0;
}

.page_top label {
	float:right;
	color:#8591a5;
	padding:11px 19px 0 0;
	font-size:10.5pt;
}

.page_top .ui-combobox-input {
	margin: 0;
	padding: 0.3em;
	width:132px !important;
	background:none !important;
	border:none !important;
	color:#152c52;
	font-weight:bold;
}

.reporterH1 {
	width:460px;
	float:right;
}

.sorting select {
}

.s_help {
	float:left;
	width:114px;
	color:#ffffff;
	font-size:9pt;
	padding:13px 0 0 0;
}
.s_help a:link, .s_help a:active, .s_help a:visited {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
	font-weight:bold
}
.s_help a:hover {
	text-decoration:none;
}

.r_item {
	padding:0;
	border-bottom:1px solid #e7e7e7;
	direction:rtl;
	text-align:right;
	margin:0 0 20px;
	overflow:hidden;
}

.r_item .ri_body {
	float:right;
	text-align:right;
	line-height:16px;
	font-size:9pt;
	width:590px;
	height:145px;
	padding:15px 0 0 0;
}

.r_item .i_img {
	display:block;
	float:right;
	margin:15px 3px 15px 15px;
	width:116px;
}

.r_item .i_img img {
	border:1px solid #ededed;
}

.ri_side {
	margin:15px;
	float:left;
	background:#FFF;
	width:140px;
	height:145px;
	text-align:center;
}

.r_item .ri_title {
	padding:10px 0 10px 0;
	color:#8591a5;
}

.r_item .ri_title span {
	padding:0 5px;
	color:#d6d6d6;
}

.r_item .ri_text {
	padding:0 0 14px 0;
	line-height:17px
}

.r_item .ri_text1 {
	padding:0 0;
	color:#8591a5;
}

.r_item .ri_text2 {
	float:right;
	width:370px
}

.ri_text1 a:link, .ri_text1 a:active, .ri_text1 a:visited {
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
	font-weight:bold
}
.ri_text1 a:hover {
	text-decoration:underline;
}

.r_item .ri_text1 strong, .r_item .ri_text2 strong {
	color:#152c52;
}

.ri_title a:link, .ri_title a:active, .ri_title a:visited {
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15.5pt;
	font-family:ElegantiRegular, Arial, Helvetica, sans-serif;
	
	font-weight:bold;
	text-decoration:none
}

.ri_title a:hover {
	color:#ac8f30;
}

.ri_title strong {
	color:#ac8f30;
}

.ri_side .more, .ri_side a.more:link, .ri_side a.more:active, .ri_side a.more:visited {
	display:inline-block;
	border-bottom:1px solid #c4c4c4;
	border-right:1px solid #c4c4c4;
	background:#f0f2f4;
	padding:5px 10px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
	margin:50px 0 0 0;
	font-weight:bold;
	background:#152c52;
}

.ri_side a.more:hover {
	border-top:1px solid #c4c4c4;
	border-left:1px solid #c4c4c4;
	border-bottom:none;
	border-right:none;
	background:#ac8f30;
}

.r_item .more img {
	padding:0 3px 0 0;
}

.pcr_right {
	width:166px;
	overflow:hidden;
	float:right;
	margin:0 0 10px 20px !important;
}

.p_content_img {
	float:right !important;
    padding:0 !important;
	margin:0 0 21px 0 !important;
    background:#ededed;
    text-align:center;
    font-size:9pt;
    color:#7a7a7a;
	border:3px solid #ededed;
	width:160px;
}

.p_content_img img {
	float:right;
}

.p_content_img_text {
	background:url(images/page_img_text_desc_bg.png) repeat-x;
	height:65px;
	width:160px;
	padding:0;
	margin:0;
	overflow:hidden;
	float:right;
	border-top:3px solid #ededed;
}

.p_content_img_text a:link, .p_content_img_text a:active, .p_content_img_text a:visited {
	display:inline-block;
	background:url(images/martze_side_imgs.png) 83px -299px no-repeat;
	height:20px;
	width:93px;
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
	font-weight:bold;
	padding:0 25px 0 0;
	margin:22px 0 0 0;
}

.p_content_img_text a:hover {
	background:url(images/martze_side_imgs.png) 98px -319px no-repeat;
	color:#ac8f30;
}

.details {
	width:719px;
	overflow:hidden;
	direction:rtl;
	padding:25px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
}

.details td.space {
	width:20px;
}

.details td.det_right {
	width:161px;
	background:#f0f2f4;
	border-bottom: 1px solid #c4c4c4;
	padding:0 0 20px 0;
	vertical-align:top;
}

.details td.det_left {
	width:259px;
	background:#f0f2f4;
	border-bottom: 1px solid #c4c4c4;
	padding:0 0 20px 0;
	vertical-align:top;
}

.det_title {
	overflow:hidden;
	padding:3px 13px 3px 0;
	height:20px;
	background:url(images/martze_side_imgs.png) 0 -379px repeat-x;
	color:#8591a5;
	border:1px solid #e7e7e7;
	font-size:9pt;
	width:522px;
}

.pcr_right .det_title {
	width:151px !important;
}

.det_title strong {
	color:#152c52;
}

.det_title span {
	color:#ac8f30;
}

ul.det_sphere {
	padding:0 8px;
	width:145px;
	margin:10px 0 0;
}

ul.det_sphere li {
	list-style-type:none;
}

ul.det_sphere li a:link, ul.det_sphere li a:active, ul.det_sphere li a:visited {
	display:inline-block;
	border-bottom:1px solid #c4c4c4;
	background:#f0f2f4;
	padding:8px 5px;
	width:135px;
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	text-decoration:none;
	font-weight:bold;
}

ul.det_sphere li a:hover {
	color:#FFF;
	border-right:none;
	background:#ac8f30;
}

ul.det_sphere li a.ds_last {
	border-bottom:none !important
}


.det_content {
	margin:0 13px;
	padding:11px 0 25px;
	overflow:hidden;
	/* float:right; */
	text-align:right;
	font-size:9pt;
	border-bottom:1px solid #e2e2e2;
	width:510px;
}

.dc_last {
	border-bottom:none;
}

.det_content h3 {
	padding:0;
	margin:0;
}
.det_content h3 a:link, .det_content h3 a:active, .det_content h3 a:visited {
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	text-decoration:none;
	font-weight:bold;
}
.det_content h3 a:hover {
	color:#ac8f30;
}

.dc_title a:link, .dc_title a:active, .dc_title a:visited {
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	text-decoration:none;
	font-weight:bold;
}
.dc_title a:hover {
	color:#ac8f30;
}
.dc_text {
	padding:0;
	margin:0;
	line-height:16px;
}
.dc_link {
	padding:0;
	margin:0;
}
.dc_link a:link, .dc_link a:active, .dc_link a:visited {
	color:#ac8f30;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
	font-weight:bold;
}
.dc_link a:hover {
	text-decoration:none;
}

.dc_link a img, .dc_video a.dcv_link img {
	margin:0 2px 0 0
}

.dc_video {
	vertical-align:middle;
	padding:0 0 0 0;
	border-bottom:1px solid #e2e2e2;
	vertical-align:middle;
}

.dcv_img {
	width:92px;
	text-align:right;
	padding:18px 0 15px 0;
	border-bottom:1px solid #e2e2e2
}
.dcv_img img {
	width:82px;
	height:72px;
}

.dcv_last .dcv_img, .dcv_last .dc_video {
	border-bottom:none
}

a.dcv_title:link, a.dcv_title:active, a.dcv_title:visited {
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
	font-weight:bold;
	line-height:14px !important;
}
a.dcv_title:hover {
	color:#ac8f30;
}
.dc_video a.dcv_link:link, .dc_video a.dcv_link:active, .dc_video a.dcv_link:visited {
	color:#ac8f30;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
	font-weight:bold;
}
.dc_video a.dcv_link:hover {
	text-decoration:none;
}

.mcvt {
	width:538px;
	float:left;
}
.mcvt_title {
	width:522px;
	overflow:hidden;
	padding:3px 13px 3px 0;
	height:20px;
	background:url(images/martze_side_imgs.png) 0 -379px repeat-x;
	color:#142b54;
	border:1px solid #e7e7e7;
	font-size:9pt;
	font-weight:bold;
}

.mcvt_text {
	width:512px;
	padding:10px 13px 15px;
}

.mcvt_langs {
	width:512px;
	padding:10px 13px 20px;
	font-size:9pt;
}

.mcvt_langs strong {
	color:#ac902f;
}

.mcvt_langs span {
	color:#c2c2c2;
	padding:0 4px;
}

.service {
	padding:20px 0 20px 0;
}

.service span {
	padding:0 10px
}

.service a.print:link, .service a.print:active, .service a.print:visited {
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
	font-weight:bold;
}
.service a.print:hover {
	text-decoration:underline;
}

.service a:link, .service a:active, .service a:visited {
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
	font-weight:bold;
}
.service a:hover {
	text-decoration:underline;
}

.report_block {
	background:#f8f8f8;
	border:1px solid #e7e7e7;
	margin:12px 0 20px 0;
	overflow:hidden;
}

.pages_content {
	padding-right:23px !important;
	padding-left:23px !important;
	min-height:400px;
}

.content_page_top {
	overflow:hidden;
	padding:0 2px 20px;
	color:#000;
	font-size:11.5pt;
}

.content_page_top .cpt_description {
	width:520px;
	float:right;
	text-align:right;
	line-height:20px;
	font-size:11.5pt;
}

.cpt_left {
	float:left;
	width:193px;
	direction:rtl;
	padding:10px 0 0 0;
}

.num_desc {
	width:80px;
	float:left;
	padding:10px 0 0 0;
	font-size:11.5pt;
}

.number_block {
	float:left;
	background:url(images/number_bg.png) left top no-repeat;
	height:43px;
	padding:0 0 0 4px;
	overflow:hidden;
	margin:0 0 0 7px
}

.number_block strong {
	background:url(images/number_bg.png) right -46px no-repeat;
	display:block;
	height:43px;
	padding:10px 12px 0 8px;
	color:#fffffe;
	font-size:16.5pt;
	text-align:center;
	overflow:hidden;
}




.sbc_spheres {
	padding:10px 13px 15px;
	background:#f8f8f8;
	border:1px solid #e7e7e7;
}

.sbc_spheres table {
	direction:rtl;
	width:138px
}

.sbc_spheres td {
	text-align:right;
	padding:9px 0 0 0;
	direction:rtl;
	color:#ac8f30;
}

.sbc_spheres td.sbcs_img {
	width:58px;
}

.sbc_spheres td img {
	margin:0 0 0 7px;
}

.sbc_spheres td a:link, .sbc_spheres td a:active, .sbc_spheres td a:visited {
	color:#152c52;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
}
.sbc_spheres td a:hover {
	text-decoration:underline;
}

.sbc_spheres td a.more:link, .sbc_spheres td a.more:active, .sbc_spheres td a.more:visited {
	font-weight:normal;
	text-decoration:underline;
	line-height:22px
}
.sbc_spheres td a.more:hover {
	text-decoration:none;
}

.sbc_spheres td a.more img {
	margin:0 4px 0 0
}

.rl_pro {
	float:left;
	width:180px;
	padding:0 !important;
	margin:0 !important;
	text-align:left;
}

a.add_reporter_:link, a.add_reporter_:active, a.add_reporter_:visited {
	display:inline-block;
	background:url(images/martze_side_imgs.png) 61px -299px no-repeat;
	height:20px;
	width:56px;
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
	font-weight:bold;
	padding:0 25px 0 0;
	margin:0 13px 0 0
}

a.add_reporter_:hover {
	background:url(images/martze_side_imgs.png) 61px -319px no-repeat;
	color:#ac8f30;
}

a.rl_link:link, a.rl_link:active, a.rl_link:visited {
	display:inline-block;
	background:url(images/martze_side_imgs.png) 61px -339px no-repeat;
	height:20px;
	width:56px;
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
	font-weight:bold;
	padding:0 25px 0 0;
}

a.rl_link:hover {
	background:url(images/martze_side_imgs.png) 61px -359px no-repeat;
	color:#ac8f30;
}
